libgnomecups-0.2.3-14.mga5.i586.rpm


Advertisement

Description

libgnomecups - GNOME library for CUPS integration

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libgnomecups
Package version 0.2.3
Package release 14.mga5
Package architecture i586
Package type rpm
Installed size 158.97 KB
Download size 45.07 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GNOME library for CUPS integration

Alternatives

Package Version Architecture Repository
libgnomecups-0.2.3-14.mga5.x86_64.rpm 0.2.3 x86_64 Mageia Core
libgnomecups - - -

Provides

Name Value
libgnomecups == 0.2.3-14.mga5
libgnomecups(x86-32) == 0.2.3-14.mga5

Download

Type URL
Binary Package libgnomecups-0.2.3-14.mga5.i586.rpm
Source Package libgnomecups-0.2.3-14.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgnomecups rpm package:
    # urpmi libgnomecups

Files

Path
/usr/share/doc/libgnomecups/AUTHORS
/usr/share/doc/libgnomecups/ChangeLog
/usr/share/doc/libgnomecups/NEWS
/usr/share/locale/ar/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/bg/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/ca/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/cs/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/da/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/de/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/dz/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/en_CA/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/en_GB/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/es/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/eu/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/fi/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/fr/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/gl/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/gu/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/hi/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/hr/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/hu/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/is/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/it/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/ja/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/lt/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/mk/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/nb/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/ne/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/nl/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/oc/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/pa/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/pl/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/pt/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/pt_BR/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/rw/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/sk/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/sl/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/sq/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/sr/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/sr@Latn/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/sv/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/th/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/tr/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/uk/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/vi/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/wa/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/zh_CN/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/zh_HK/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/zh_TW/LC_MESSAGES/libgnomecups.mo

Changelog

2014-10-15 - umeabot <umeabot> 0.2.3-14.mga5
+ Revision: 750591
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 0.2.3-13.mga5
+ Revision: 681497
- Mageia 5 Mass Rebuild
2013-10-19 - umeabot <umeabot> 0.2.3-12.mga4
+ Revision: 528984
- Mageia 4 Mass Rebuild
2013-06-30 - wally <wally> 0.2.3-11.mga4
+ Revision: 448466
- fix pkg names
- add patch from gentoo to fix build with cups 1.6
- disable static build
- clean .spec
2013-01-12 - umeabot <umeabot> 0.2.3-10.mga3
+ Revision: 357262
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2013-01-05 - cjw <cjw> 0.2.3-9.mga3
+ Revision: 339254
- patch10: fix build with automake 1.13
2012-12-05 - cjw <cjw> 0.2.3-8.mga3
+ Revision: 326969
- add BuildRequires: gettext-devel (for AM_NLS)
- patch9: fix glib includes
+ ovitters <ovitters>
- clean spec

See Also

Package Description
libgnomecups-devel-0.2.3-14.mga5.i586.rpm GNOME library for CUPS integration
libgnomecups1.0_1-0.2.3-14.mga5.i586.rpm GNOME library for CUPS integration
libgnomekbd-common-3.6.0-6.mga5.i586.rpm Files used by GNOME keyboard libraries
libgnomekbd-devel-3.6.0-6.mga5.i586.rpm Static libraries, include files for GNOME
libgnomekbd-gir3.0-3.6.0-6.mga5.i586.rpm GObject Introspection interface library for libgnomekbd
libgnomekbd8-3.6.0-6.mga5.i586.rpm Dynamic libraries for GNOME applications
libgnomemm2.6-devel-2.30.0-7.mga5.i586.rpm Development files for libgnome C++ wrapper
libgnomemm2.6_1-2.30.0-7.mga5.i586.rpm A C++ wrapper for libgnome
libgnomeprint-2.18.8-8.mga5.i586.rpm GNOME print library
libgnomeprint2-2-devel-2.18.8-8.mga5.i586.rpm Static libraries, include files for GNOME print
libgnomeprint2-2_0-2.18.8-8.mga5.i586.rpm Library for GNOME print support
libgnomeprintui-2.18.6-7.mga5.i586.rpm GNOME print library
libgnomeprintui2-2-devel-2.18.6-7.mga5.i586.rpm Static libraries, include files for GNOME print
libgnomeprintui2-2_0-2.18.6-7.mga5.i586.rpm Library for GNOME print support
libgnomespeech-devel-0.4.25-12.mga5.i586.rpm Static libraries, include files for gnome_speech
Advertisement
Advertisement